Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Please help me return to FireFox 4.x

  • 2 replies
  • 7 have this problem
  • Last reply by PBYorke

more options

I MUST return to Firefox 4 because the Google Web Toolkit Developer Plugin, that I rely on for my development work, does not run in Firefox 5.0.

All Replies (2)

more options

Modified by Svetlana

more options

Thank you for helping me get back to FireFox 4. Hopefully my plugin will get updated soon and I can use FireFox 5.